/* Template: Viso - HR Recruiting Landing Page Template
   Author: InovatikThemes
   Created: Oct 2018
   Description: Master CSS file
*/

/*****************************************
Table Of Contents:

01. General Styles
02. Preloader
03. Navigation
04. Header
05. Objectives
06. Jobs Panel
07. Jobs List
08. Application Form
09. Testimonials
10. Services
11. Details 1
12. Details 2
13. Pricing Table
14. About
15. Contact
16. Footer
17. Back To Top Button
18. Terms Conditions And Privacy Policy
19. Media Queries
******************************************/

/*****************************************
Colors:

- Backgrounds - light gray: #f8f9fc
- Backgrounds - dark gray: #2f3b4d
- Backgrounds, header text, filter buttons, accordion circles, tabs links - gray: #3b485a
- Buttons - green: #91d343
- Navbar - dark purple: #914ada
- Buttons, headings, social icons, tabs links - purple: #b15bfd;
- Buttons, headings, bullets, small icons - light purple: #c788ff
******************************************/


/******************************/
/*     01. General Styles     */
/******************************/
body,
html {
    width: 100%;
	height: 100%;
}

body, p {
	color: #37373c; 
	font: 400 0.875rem/1.5rem "Open Sans", sans-serif;
}

.p-large {
	font: 400 1rem/1.625rem "Open Sans", sans-serif;
}

.p-small {
	font: 400 0.75rem/1.125rem "Open Sans", sans-serif;
}

.p-heading {
	margin-bottom: 3.75rem;
}

.v-space-lg li {
	margin-bottom: 0.25rem;
}

.indent {
	padding-left: 1.25rem;
}

h1 {
	font: 700 3rem/3.5rem "Montserrat", sans-serif;
	letter-spacing: -1.25px;
}

.h1-large {
	margin-bottom: 0.75rem;
	font: 700 2.75rem/3.375rem "Montserrat", sans-serif;
}

h2 {
	margin-bottom: 0.875rem;
	color: #3b485a;
	font: 700 2.375rem/2.75rem "Montserrat", sans-serif;
	letter-spacing: -0.5px;
}

h3 {
	margin-bottom: 0.625rem;
	color: #3b485a;
	font: 700 1.875rem/2.5rem "Montserrat", sans-serif;
}

h4 {
	margin-bottom: 0.5rem;
	color: #3b485a;
	font: 700 1.375rem/1.75rem "Montserrat", sans-serif;
}

h5 {
	color: #3b485a;
	font: 700 1.125rem/1.625rem "Montserrat", sans-serif;
}

h6 {
	color: #3b485a;
	font: 700 1rem/1.5rem "Montserrat", sans-serif;
}

a {
	color: #37373c;
}

a:hover {
	color: #37373c;
	text-decoration: none;
}

.underline,
.underline:hover {
	text-decoration: underline;
}

.testimonial-text {
	font-style: italic;
}

.purple {
	color: #b15bfd;
}

.purple-light {
	color: #c788ff;
}

.btn-solid-reg {
	display: inline-block;
	padding: 1.25rem 2.25rem 1.25rem 2.25rem;
	border: 1px solid #91d343;
	border-radius: 2rem;
	background-color: #91d343;
	color: #fff;
	font: 700 0.875rem/0 "Montserrat", sans-serif;
	transition: all 0.2s;
}

.btn-solid-reg:hover {
	background-color: transparent;
	color: #91d343;
}

.btn-solid-lg {
	display: inline-block;
	padding: 1.5rem 2.625rem 1.5rem 2.625rem;
	border: 1px solid #91d343;
	border-radius: 2rem;
	background-color: #91d343;
	color: #fff;
	font: 700 0.875rem/0 "Montserrat", sans-serif;
	transition: all 0.2s;
}

.btn-solid-lg:hover {
	background-color: transparent;
	color: #91d343;
}

.btn-outline-reg {
	display: inline-block;
	padding: 1.25rem 2.25rem 1.25rem 2.25rem;
	border: 1px solid #b15bfd;
	border-radius: 2rem;
	background-color: transparent;
	color: #b15bfd;
	font: 700 0.875rem/0 "Montserrat", sans-serif;
	transition: all 0.2s;
}

.btn-outline-reg:hover {
	background-color: #b15bfd;
	color: #fff;
}

.btn-outline-sm {
	display: inline-block;
	padding: 1rem 1.75rem 1rem 1.75rem;
	border: 1px solid #fff;
	border-radius: 2rem;
	background-color: transparent;
	color: #fff;
	font: 700 0.75rem/0 "Montserrat", sans-serif;
	transition: all 0.2s;
}

.btn-outline-sm:hover {
	background-color: #fff;
	color: #37373c;
}

.btn-read-more {
	display: inline-block;
	color: #91d343;
	font: 600 0.875rem/1.5rem "Montserrat", sans-serif;
	transition: all 0.2s;
}

.btn-read-more:hover {
	color: #a9eb5f;
}

.section-divide-hr {
	width: 84%;
	height: 1px;
	border: none;
	background-color: #864b82;
	opacity: 0.2;
}

.form-group {
	position: relative;
	margin-bottom: 1.125rem;
}

.form-group.has-error.has-danger {
	margin-bottom: 0.625rem;
}

.form-group.has-error.has-danger .help-block.with-errors ul {
	margin-top: 0.375rem;
}

.label-control {
	position: absolute;
	top: 0.8125rem;
	left: 1.375rem;
	color: #f8f9fc;
	opacity: 1;
	font: 400 0.875rem/1.375rem "Open Sans", sans-serif;
	cursor: text;
	transition: all 0.2s ease;
}

/* IE10+ hack to solve lower label text position compared to the rest of the browsers */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	.label-control {
		top: 0.625rem;
	}
}

.form-control-input:focus + .label-control,
.form-control-input.notEmpty + .label-control,
.form-control-textarea:focus + .label-control,
.form-control-textarea.notEmpty + .label-control {
	top: 0.125rem;
	opacity: 1;
	font-size: 0.75rem;
	font-weight: 700;
}

.form-control-input,
.form-control-select {
	display: block; /* needed for proper display of the label in Firefox, IE, Edge */
	width: 100%;
	padding-top: 1rem;
	padding-bottom: 0rem;
	padding-left: 1.3125rem;
	border: 1px solid #445266;
	border-radius: 0.25rem;
	background-color: #445266;
	color: #fff;
	font: 400 0.875rem/1.9375rem "Open Sans", sans-serif;
	transition: all 0.2s;
	-webkit-appearance: none; /* removes inner shadow on form inputs on ios safari */
}

.form-control-select {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	height: 2.875rem;
}

/* IE10+ hack to solve lower label text position compared to the rest of the browsers */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	.form-control-input {
		padding-top: 1rem;
		padding-bottom: 0.5rem;
		line-height: 2rem;
	}

	.form-control-select {
		padding-top: 0.625rem;
		padding-bottom: 0.75rem;
		line-height: 2rem;
	}
}

select {
    /* you should keep these first rules in place to maintain cross-browser behavior */
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image: url('../images/down-arrow.png');
    background-position: 96% 50%;
    background-repeat: no-repeat;
    outline: none;
}

select::-ms-expand {
    display: none; /* removes the ugly default down arrow on select form field in IE11 */
}

.form-control-textarea {
	display: block; /* used to eliminate a bottom gap difference between Chrome and IE/FF */
	width: 100%;
	height: 8rem; /* used instead of html rows to normalize height between Chrome and IE/FF */
	padding-top: 1.25rem;
	padding-left: 1.3125rem;
	border: 1px solid #445266;
	border-radius: 0.25rem;
	background-color: #445266;
	color: #fff;
	font: 400 0.875rem/1.75rem "Open Sans", sans-serif;
	transition: all 0.2s;
}

.form-control-input:focus,
.form-control-select:focus,
.form-control-textarea:focus {
	border: 1px solid #556274;
	outline: none; /* Removes blue border on focus */
	background-color: #556274;
	box-shadow: 0 0.5rem 0.5rem -0.375rem #0f1d24;
}

.form-control-input:hover,
.form-control-select:hover,
.form-control-textarea:hover {
	border: 1px solid #556274;
	background-color: #556274;
	box-shadow: 0 0.5rem 0.5rem -0.375rem #0f1d24;
}

.checkbox {
	font: 400 0.75rem/1.25rem "Open Sans", sans-serif;
}

input[type='checkbox'] {
	vertical-align: -15%;
	margin-right: 0.375rem;
}

/* IE10+ hack to raise checkbox field position compared to the rest of the browsers */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	input[type='checkbox'] {
		vertical-align: -9%;
	}
}

.form-control-submit-button {
	display: inline-block;
	width: 100%;
	height: 3rem;
	border: 1px solid #91d343;
	border-radius: 1.5rem;
	background-color: #91d343;
	color: #fff;
	font: 700 0.875rem/1.75rem "Montserrat", sans-serif;
	cursor: pointer;
	transition: all 0.2s;
}

.form-control-submit-button:hover {
	background-color: transparent;
	color: #91d343;
}

/* Form Success And Error Message Formatting */
#gmsgSubmit.h3.text-center.tada.animated,
#cmsgSubmit.h3.text-center.tada.animated,
#pmsgSubmit.h3.text-center.tada.animated,
#gmsgSubmit.h3.text-center,
#cmsgSubmit.h3.text-center,
#pmsgSubmit.h3.text-center {
	display: block;
	margin-bottom: 0;
	color: #f9f9fc;
	font: 400 1.125rem/1rem "Open Sans", sans-serif;
}

.help-block.with-errors {
	color: #fff;
	font-size: 0.75rem;
	line-height: 1.125rem;
}

.help-block.with-errors ul {
	margin-bottom: 0;
}
/* end of form success and error message formatting */

/* Form Success And Error Message Animation - Animate.css */
@-webkit-keyframes tada {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	10%, 20% {
		-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		-ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}
	30%, 50%, 70%, 90% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}
	40%, 60%, 80% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}
	to {
		-webkit-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes tada {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	10%, 20% {
		-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		-ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
	}
	30%, 50%, 70%, 90% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}
	40%, 60%, 80% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}
	to {
		-webkit-transform: scale3d(1, 1, 1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.tada {
	-webkit-animation-name: tada;
	animation-name: tada;
}

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
/* end of form success and error message animation - Animate.css */

/* Fade-move Animation For Lightbox - Magnific Popup */
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	-ms-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	-ms-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	transform: translateY(0) perspective(37.5rem) rotateX(0); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;
	-webkit-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	-ms-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
}

/* dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	transition: opacity 0.2s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* end of fade-move animation for lightbox - magnific popup */

/* Fade Animation For Image Slider - Magnific Popup */
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation: fadeIn 0.6s;
	animation: fadeIn 0.6s;
}

@-webkit-keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

@keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

.fadeOut {
	-webkit-animation: fadeOut 0.8s;
	animation: fadeOut 0.8s;
}
/* end of fade animation for image slider - magnific popup */


/*************************/
/*     02. Preloader     */
/*************************/
.spinner-wrapper {
	position: fixed;
	z-index: 999999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #1e374b;
}

.spinner {
	position: absolute;
	top: 50%; /* centers the loading animation vertically one the screen */
	left: 50%; /* centers the loading animation horizontally one the screen */
	width: 3.75rem;
	height: 1.25rem;
	margin: -0.625rem 0 0 -1.875rem; /* is width and height divided by two */ 
	text-align: center;
}

.spinner > div {
	display: inline-block;
	width: 1rem;
	height: 1rem;
	border-radius: 100%;
	background-color: #fff;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0); }
	40% { -webkit-transform: scale(1.0); }
}

@keyframes sk-bouncedelay {
	0%, 80%, 100% { 
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
	} 40% { 
		-webkit-transform: scale(1.0);
		-ms-transform: scale(1.0);
		transform: scale(1.0);
	}
}


/**************************/
/*     03. Navigation     */
/**************************/
.navbar-custom {
	background-color: #914ada;
	font: 600 0.75rem/2rem "Montserrat", sans-serif;
	transition: all 0.2s;
}

.navbar-custom .navbar-brand.logo-text {
	margin-top: -2px;
	font: italic 600 2.75rem/2rem "Open Sans", sans-serif;
	letter-spacing: -1px;
}

.navbar-custom .navbar-brand.logo-image img {
    width: 4.4375rem;
	margin-bottom: 1px;
	-webkit-backface-visibility: hidden;
}

.navbar-custom .navbar-nav {
	margin-top: 0.75rem;
}

.navbar-custom .nav-item .nav-link {
	padding: 0.25rem 0.75rem 0.25rem 0.75rem;
	color: #fff;
	transition: all 0.2s ease;
}

.navbar-custom .nav-item .nav-link:hover,
.navbar-custom .nav-item .nav-link.active {
	color: #befd77;
}

/* Dropdown Menu */
.navbar-custom .dropdown:hover > .dropdown-menu {
	display: block; /* this makes the dropdown menu stay open while hovering it */
	min-width: auto;
	animation: fadeDropdown 0.2s; /* required for the fade animation */
}

@keyframes fadeDropdown {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.navbar-custom .dropdown-toggle:focus { /* removes dropdown outline on focus  */
	outline: 0;
}

.navbar-custom .dropdown-menu {
	margin-top: 0;
	border: none;
	border-radius: 0.375rem;
	background-color: #3b485a;
}

.navbar-custom .dropdown-item {
	color: #fff;
}

.navbar-custom .dropdown-item:hover {
	background-color: #3b485a;
}

.navbar-custom .dropdown-item .item-text {
	font: 600 0.75rem/1.5rem "Montserrat", sans-serif;
}

.navbar-custom .dropdown-item:hover .item-text {
	color: #befd77;
}

.navbar-custom .dropdown-items-divide-hr {
	width: 100%;
	height: 1px;
	margin: 0.25rem auto 0.25rem auto;
	border: none;
	background-color: #b5bcc4;
	opacity: 0.2;
}
/* end of dropdown menu */

.navbar-custom .btn-outline-sm {
	display: none;
}

.navbar-custom .navbar-toggler {
	border: none;
	color: #fff;
	font-size: 2rem;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-times{
	display: none;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-bars{
	display: inline-block;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-bars{
	display: none;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-times{
	display: inline-block;
	margin-right: 0.125rem;
}


/*********************/
/*    04. Header     */
/*********************/
.header {
	background: linear-gradient(rgba(145, 74, 218, 0), rgba(145, 74, 218, 0)), url('../images/header-background.jpg') center center no-repeat;
	background-size: cover; 
}

.header .header-content {
	padding-top: 10rem;
	padding-bottom: 8rem;
	text-align: center;
}

.header .image-container {
	display: none;
}

.header .h1-large,
.header .p-large {
	color: #fff;
}

.header .h1-large {
	margin-bottom: 1rem;
}

.header .p-large {
	margin-bottom: 25px;
	font-size: 16px;
	line-height: 1.75rem;

}

.header #js-rotating {
	color: #a0e94d;
}


/*************************/
/*    05. Objectives     */
/*************************/
.basic-1 .area-1,
.basic-1 .area-2 {
	height: 100%;
	padding-top: 7.5rem;
	padding-bottom: 6.5rem;
}

.basic-1 .area-1 {
	background-color: #2f3b4d;
}

.basic-1 .area-2 {
	background-color: #3b485a;
}

.basic-1 .area-1 .text-container {
	margin-right: 1rem;
	margin-left: 1rem;
}

.basic-1 .area-2 .text-container {
	margin-left: 1rem;
	margin-right: 1rem;
}

.basic-1 .fa-stack {
	margin-right: 0.5rem;
	vertical-align: -19%;
}

.basic-1 .area-1 .fa-stack-2x {
	color: #b15bfd;
}

.basic-1 .area-1 .fa-stack-1x {
	color: #fff;
}

.basic-1 .area-2 .fa-stack-2x {
	color: #b15bfd;
}

.basic-1 .area-2 .fa-stack-1x {
	color: #fff;
}

.basic-1 h3,
.basic-1 p {
	color: #fff;
}

.basic-1 h3 {
	display: inline-block;
}

.basic-1 .p-large {
	font-size: 1.125rem;
	line-height: 1.75rem;
}


/*************************/
/*    06. Jobs Panel     */
/*************************/
.filter {
	padding-top: 7rem;
	padding-bottom: 6.25rem;
	background-color: #f8f9fc;
	transition: all 2s;
}

.filter h2,
.filter .p-heading {
	text-align: center;
}

.filter .p-heading {
	margin-bottom: 3.25rem;
}

.filter .button-group {
	margin-bottom: 1.25rem;
	text-align: center;
}

.filter .button-group a {
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 0.75rem;
	margin-left: 3px;
	padding: 0.25rem 1.25rem 0.25rem 1.25rem;
	border-radius: 0.125rem;
	background-color: #b15bfd;
	color: #fff;
	font: 600 0.875rem/1.375rem "Montserrat", sans-serif;
	cursor: pointer;
    transition: all 0.2s ease;
}

.filter .button-group .button:hover {
	background-color: #91d343;
	color: #fff;
}

.filter .button-group .button.is-checked {
	background-color: #91d343;
	color: #fff;
}

.filter .button-group .button.is-checked:hover {
	color: #fff;
}

.filter .element-item { 
	left: 0;
	right: 0;
	max-width: 30rem;
	margin-right: auto;
	margin-bottom: 1.25rem;
	margin-left: auto;
	padding: 1.25rem 1rem 1.25rem 1.125rem;
	border-radius: 0.25rem;
	background-color: #fff;
	transition: all 0.2s;
}

.filter .element-item:hover { 
	box-shadow: 0 0.25rem 0.75rem 0rem #cccccc;
}

.filter .element-item p {
	margin-bottom: 0.75rem;
	line-height: 1.375rem;
}

.filter .element-item .p-small {
	margin-bottom: 0;
	color: #bbbbbd;
}

.filter .element-item .p-small .fa-calendar-alt {
	margin-right: 0.375rem;
	color: #c788ff;
	vertical-align: 7%;
}


/************************/
/*    07. Jobs List     */
/************************/
.basic-2 {
	padding-top: 7rem;
	padding-bottom: 4.5rem;
	background: linear-gradient(rgba(42, 53, 68, 0.2), rgba(42, 53, 68, 0.2)), url('../images/jobs-list-background.jpg') center center no-repeat;
	background-size: cover; 
}

.basic-2 h2,
.basic-2 .p-heading {
	text-align: center;
}

.basic-2 h2 {
	color: #fff;
}

.basic-2 p {
	color: #fff;
}

.basic-2 .text-container {
	margin-bottom: 3rem;
}

.basic-2 .text-container p {
	margin-bottom: 0.625rem;
}

.basic-2 .p-small .fa-calendar-alt {
	margin-right: 0.375rem;
	color: #c788ff;
	vertical-align: 7%;
}

.basic-2 .p-small {
	color: #d6cfcf;
}


/*******************************/
/*    08. Application Form     */
/*******************************/
.form-1 {
	padding-top: 7.5rem;
	padding-bottom: 6.375rem;
	background-color: #2f3b4d;
	color: #fff;
}

.form-1 h3, 
.form-1 h4, 
.form-1 p,
.form-1 ul,
.form-1 a {
	color: #fff;
}

.form-1 .text-container {
	margin-bottom: 4rem;
}

.form-1 h4 {
	margin-top: 2.5rem;
}

.form-1 .list-unstyled .fas {
	color: #c788ff;
	font-size: 0.875rem;
	line-height: 1.5rem;
}

.form-1 .list-unstyled .media-body {
	margin-left: 0.375rem;
}

/* Input File Button */
.form-1 .inputfile {
    position: absolute;
    z-index: -1;
	overflow: hidden;
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
}

.form-1 .inputfile + label {
	display: inline-block;
    overflow: hidden;
	max-width: 80%;
	margin-bottom: 0.75rem;
	padding: 0.6875rem 1.25rem;
	border-radius: 0.25rem;
    color: #f8f9fc;
    background-color: #445266;
    font-size: 0.875rem;
    font-weight: 400;
    text-overflow: ellipsis;
    white-space: nowrap;
	cursor: pointer;
	transition: all 0.2s;
}

.form-1 .inputfile:focus + label,
.form-1 .inputfile.has-focus + label,
.form-1 .inputfile + label:hover {
	background-color: #556274;
}

.form-1 .inputfile + label svg {
    width: 1em;
    height: 1em;
    margin-top: -0.375em;
    margin-right: 0.25em;
    fill: currentColor;
}
/* end of input file button */


/****************************/
/*     09. Testimonials     */
/****************************/
.slider {
	padding-top: 9rem;
	padding-bottom: 9.125rem;
	background: linear-gradient(rgba(78, 3, 139, 0), rgba(78, 3, 139, 0)), url('../images/testimonials-background.jpg') center center no-repeat;
	background-size: cover;
}

.slider h3 {
	margin-bottom: 1.25rem;
	color: #fff;
	text-align: center;
}

.slider .slider-container {
	position: relative;
}

.slider .testimonial-text,
.slider h5 {
	color: #fff;
}

.slider .swiper-container {
	position: static;
	width: 80%;
	border-radius: 0.25rem;
	text-align: center;
}

.slider .swiper-slide .testimonial-text {
	margin-bottom: 1rem;
	font-size: 1.125rem;
	line-height: 1.75rem;
}	

.slider .swiper-slide h5 {
	margin-bottom: 0;
}

.slider .swiper-button-prev,
.slider .swiper-button-next {
	top: 42%;
	width: 1.125rem;
}

.slider .swiper-button-prev:focus,
.slider .swiper-button-next:focus {
	/* even if you can't see it chrome you can see it on mobile device */
	outline: none;
}

.slider .swiper-button-prev {
	left: 0.875rem;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-size: 1.125rem 1.75rem;
}

.slider .swiper-button-next {
	right: 0.875rem;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-size: 1.125rem 1.75rem;
}


/************************/
/*     10. Services     */
/************************/
.cards-1 {
	padding-top: 7rem;
	padding-bottom: 3.125rem;
	background-color: #f8f9fc;
}

.cards-1 h2, 
.cards-1 .p-heading {
	text-align: center;
}

.cards-1 .card {
	max-width: 20.875rem;
	margin-right: auto;
	margin-bottom: 2.75rem;
	margin-left: auto;
	border: none;
	background: transparent;
}

.cards-1 .card-image {
	width: 7rem;
	height: 7rem;
	margin-right: auto;
	margin-bottom: 1.5rem;
	margin-left: auto;
}

.cards-1 .card-body {
	padding: 0;
}

.cards-1 .card-title {
	margin-bottom: 0.5rem;
}

.cards-1 .card-body p {
	margin-bottom: 1.375rem;
	line-height: 1.375rem;
}


/*************************/
/*     11. Details 1     */
/*************************/
.accordion .area-1 {
	height: 22rem;
	margin: auto;
	background: url('../images/details-1-background.jpg') center no-repeat;
	background-size: cover;
}

.accordion .accordion-container {
	max-width: 33rem;
	margin-right: auto;
	margin-left: auto;
	padding: 7rem 1rem 5rem 1rem;
}

.accordion .item {
	margin-bottom: 2rem;
}

.accordion h4 {
	margin-bottom: 0;
}

.accordion span[aria-expanded="true"] .circle-numbering,
.accordion span[aria-expanded="false"] .circle-numbering {
	display: inline-block;
	width: 2.5rem;
	height: 2.5rem;
	margin-right: 0.875rem;
	border: 1px solid #b15bfd;
	border-radius: 50%;
	background-color: #b15bfd;
	color: #fff;
	font: 600 1rem/2.375rem "Open Sans", sans-serif;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	transition: all 0.2s;
}

.accordion span[aria-expanded="false"] .circle-numbering {
	border: 1px solid #3b485a;
	background-color: #3b485a;
}

.accordion .accordion-title {
	display: inline-block;
	width: 70%;
	margin-top: 3px;
	margin-bottom: 3px;
	vertical-align: middle;
	cursor: pointer;
	transition: all 0.2s;
}

.accordion span[aria-expanded="true"] .accordion-title {
	color: #b15bfd;
}

.accordion h4:hover .circle-numbering {
	border: 1px solid #b15bfd;
	background-color: #b15bfd;
}
.accordion h4:hover .accordion-title {
	color: #b15bfd;
}

.accordion .accordion-body {
	margin-left: 3.5rem;
}


/*************************/
/*     12. Details 2     */
/*************************/
.tabs .tabs-container {
	max-width: 33rem;
	margin-right: auto;
	margin-left: auto;
	padding: 7.5rem 1rem 6.5rem 1rem;
}

.tabs .nav-pills {
	margin-bottom: 1rem;
	justify-content: center;
}

.tabs .nav-link {
	margin-right: 0.5rem;
	margin-bottom: 0.625rem;
	padding: 0.625rem 1.75rem;
	background-color: #b15bfd;
	color: #fff;
	font: 600 0.875rem/1.375rem "Montserrat", sans-serif;
}

.tabs .nav-link.active {
	background-color: #91d343;
}

.tabs #tab-1 .progress-container {
	margin-top: 1.375rem;
}

.tabs #tab-1 .progress {
	height: 1.625rem;
	margin-bottom: 0.875rem;
	border-radius: 0.125rem;
	background-color: #fff;
}

.tabs #tab-1 .progress-bar {
	display: block;
	padding-left: 1.5rem;
	border-radius: 0.125rem;
	background-color: #b15bfd;
	font: 400 0.75rem/1.625rem "Open Sans", sans-serif;
	text-align: left;
}

.tabs #tab-1 .progress-bar.first {
	width: 100%;
}

.tabs #tab-1 .progress-bar.second {
	width: 75%;
}

.tabs #tab-1 .progress-bar.third {
	width: 90%;
}

.tabs #tab-2 {
	padding-top: 0.25rem;
}

.tabs #tab-2 .feature-wrapper {
	margin-bottom: 1.5rem;
}

.tabs #tab-2 .feature-wrapper .number {
	display: inline-block;
	margin-top: 0.5rem;
	margin-right: 0.375rem;
	font-weight: 600;
	font-size: 2.5rem;
	vertical-align: top;
}

.tabs #tab-2 .feature-wrapper .text {
	display: inline-block;
	width: 88%;
}

.tabs #tab-3 .list-unstyled .fas {
	color: #c788ff;
	font-size: 0.875rem;
	line-height: 1.5rem;
}

.tabs #tab-3 .list-unstyled .media-body {
	margin-left: 0.375rem;
}

.tabs #tab-3 .list-unstyled {
	margin-bottom: 1.5rem;
}

.tabs #tab-3 .btn-solid-reg {
	margin-right: 0.5rem;
	margin-bottom: 1rem;
}

.tabs .area-1 {
	height: 22rem;
	margin: auto;
	background: linear-gradient(rgba(255, 99, 30, 0.0), rgba(255, 99, 30, 0.0)), url('../images/details-2-background.jpg') center no-repeat;
	background-size: cover;
}


/*****************************/
/*     13. Pricing Table     */
/*****************************/
.cards-2 {
	padding-top: 7rem;
	padding-bottom: 2.75rem;
	background-color: #f8f9fc;
}

.cards-2 h2, 
.cards-2 .p-heading {
	text-align: center;
}

.cards-2 .card {
	max-width: 18rem;
	margin-right: auto;
	margin-bottom: 6rem;
	margin-left: auto;
	padding-top: 1rem;
	border: 1px solid #e5c8ff;
	border-radius: 0.375rem;
	background-color: #fff;
	text-align: center;
	transition: all 0.2s;
}

.cards-2 .card .cell-divide-hr {
	max-width: 80%;
	height: 1px;
	margin-top: 1.75rem;
	margin-bottom: 1.5rem;
	border: none;
	background-color: #e5c8ff;
}

.cards-2 .card .card-body p:first-of-type {
	margin-bottom: 0;
}

.cards-2 .card .price {
	margin-top: 2.375rem;
	font: 600 3.75rem/2.5rem "Open Sans", sans-serif;
}

.cards-2 .card .price .currency {
	position: relative;
	top: -0.5rem;
	font-weight: 600;
	font-size: 2rem;
}

.cards-2 .card .list-group {
	margin-top: 1.75rem;
	margin-bottom: 1.75rem;
}

.cards-2 .card .list-group-item {
	padding: 0.25rem;
	border: none;
	background-color: transparent;
	font-size: 1rem;
}

.cards-2 .card .fa-check {
	margin-right: 0.5rem;
	color: #c788ff;
	transition: all 0.2s;
}

.cards-2 .card .btn-wrapper {
	position: absolute;
	right: 0;
	bottom: -1.375rem;
	left: 0;
}

.cards-2 .card .btn-solid-reg:hover {
	border: 1px solid #fff;
	background-color: #c788ff;
	color: #fff;
}

.cards-2 .card:hover .btn-solid-reg {
	border: 1px solid #fff;
	background-color: #c788ff;
	color: #fff;
}

.cards-2 .card:hover {
	background-color: #c788ff;
	color: #fff;
}

.cards-2 .card:hover .card-title,
.cards-2 .card:hover .price,
.cards-2 .card:hover .price .currency,
.cards-2 .card:hover p,
.cards-2 .card:hover .fa-check {
	color: #fff;
}

.cards-2 .card:hover .cell-divide-hr {
	background-color: #e6cefc;
}


/*********************/
/*     14. About     */
/*********************/
.counter {
	padding-top: 7.5rem;
	padding-bottom: 5.25rem;
	background: linear-gradient(rgba(78, 3, 139, 0), rgba(78, 3, 139, 0)), url('../images/about-background.jpg') center center no-repeat;
	background-size: cover;
	color: #fff;
}

.counter .image-container {
	max-width: 20rem;
	margin-right: auto;
	margin-left: auto;
}

.counter .image-container img {
	width: 100%;
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}

.counter .counter-container {
	padding-top: 4rem;
}

.counter h2,
.counter h5,
.counter p {
	color: #fff;
}

.counter .p-large {
	margin-bottom: 1.75rem;
}

.counter h5 {
	margin-bottom: 0.125rem;
}

.counter #counter {
	margin-top: 3rem;
	text-align: center;
}

.counter #counter .cell {
	display: inline-block;
	width: 5.75rem;
	margin-right: 2rem;
	margin-bottom: 2rem;
	text-align: center;
}

.counter #counter .counter-value {
	margin-bottom: 0.125rem;
	color: #fff;
	font: 600 3.5rem/3.75rem "Montserrat", sans-serif;	
	vertical-align: middle;
}

.counter #counter .counter-info {
	margin-bottom: 0;
	color: #fff;
	font: 400 0.875rem/1.25rem "Open Sans", sans-serif;
	vertical-align: middle;
}


/***********************/
/*     15. Contact     */
/***********************/
.form-2 {
	padding-top: 7rem;
	padding-bottom: 6.5rem;
	background: linear-gradient(rgba(42, 53, 68, 0.2), rgba(42, 53, 68, 0.2)), url('../images/jobs-list-background.jpg') center center no-repeat;
	background-size: cover;
	color: #fff;
}

.form-2 h2,
.form-2 a {
	color: #fff;
}

.form-2 .list-unstyled.v-space-lg {
	margin-bottom: 3.5rem;
	font: 400 1rem/1.625rem "Open Sans", sans-serif;
	text-align: center;
	color: #fff;
}

.form-2 .list-unstyled .fas,
.form-2 .list-unstyled .fab {
	margin-right: 0.375rem;
	font-size: 0.875rem;
	color: #c788ff;
}

.form-2 .list-unstyled .fa-phone {
	vertical-align: 3%;
}

.form-2 #ContactForm {
	max-width: 31rem;
	margin-right: auto;
	margin-left: auto;
}


/**********************/
/*     16. Footer     */
/**********************/
.footer {
	padding-top: 4rem;
	background-color: #2f3b4d;
}

.footer .footer-col {
	margin-bottom: 2.25rem;
}

.footer h4,
.footer p,
.footer ul,
.footer a {
	color: #fff;
}

.footer h4 {
	margin-bottom: 0.75rem;
}

.footer .list-unstyled .fas {
	color: #c788ff;
	font-size: 0.875rem;
	line-height: 1.5rem;
}

.footer .list-unstyled .media-body {
	margin-left: 0.375rem;
}

.footer .fa-stack.fa-lg {
	margin-top: 0.375rem;
	margin-right: 0.125rem;
	font-size: 1.5rem;
	line-height: 3rem;
}

/* Default Social Icon */
.footer .fa-stack a .fa-stack-1x {
    color: #fff;
	transition: all 0.2s;
}

.footer .fa-stack a .fa-stack-2x {
	color: #b15bfd;
	transition: all 0.2s;
}

.footer .fa-stack a:hover .fa-stack-1x {
	color: #fff;
}

.footer .fa-stack a:hover .fa-stack-2x {
    color: #91d343;
}
/* end of default social icon */

.footer .copyright {
	padding-bottom: 0.5rem;
	background-color: #2f3b4d;
	text-align: center;
}


/**********************************/
/*     17. Back To Top Button     */
/**********************************/
a.back-to-top {
	position: fixed;
	z-index: 999;
	right: 0.75rem;
	bottom: 0.75rem;
	display: none;
	width: 2.625rem;
	height: 2.625rem;
	border-radius: 1.875rem;
	background: #b15bfd url("../images/up-arrow.png") no-repeat center 47%;
	background-size: 1.125rem 1.125rem;
	text-indent: -9999px;
}

a:hover.back-to-top {
	background-color: #91d343; 
}


/***************************************************/
/*     18. Terms Conditions And Privacy Policy     */
/***************************************************/
.ex-header {
	padding-top: 7rem;
	padding-bottom: 5rem;
	background-color: #914ada;
	color: #fff;
	text-align: center;
}

.ex-basic-1 {
	padding-top: 2rem;
	padding-bottom: 0.875rem;
	background-color: #2f3b4d;
	color: #fff;
}

.ex-basic-1 a {
	color: #fff;
}

.ex-basic-2 {
	padding-top: 5rem;
	padding-bottom: 4rem;
	background-color: #3b485a;
	color: #fff;
}

.ex-basic-2 h3,
.ex-basic-2 h4,
.ex-basic-2 p,
.ex-basic-2 a {
	color: #fff;
}

.ex-basic-2 h3 {
	margin-bottom: 0.75rem;
}

.ex-basic-2 .text-container {
	margin-bottom: 2.875rem;
}

.ex-basic-2 .text-container.dark {
	margin-bottom: 4rem;
	padding: 2rem 1.75rem 1.5rem 2rem;
	background-color: #2f3b4d;
}

.ex-basic-2 .v-space-lg li {
	margin-bottom: 0.625rem;
}

.ex-basic-2 .list-unstyled .fas {
	color: #fff;
	font-size: 0.875rem;
	line-height: 1.5rem;
}

.ex-basic-2 .list-unstyled .media-body {
	margin-left: 0.375rem;
}

.ex-basic-2 .form-control-input,
.ex-basic-2 .form-control-select {
	border: 1px solid #59677a;
	background-color: #59677a;
}

.ex-basic-2 .form-control-input:focus,
.ex-basic-2 .form-control-select:focus {
	border: 1px solid #727d8d;
	background-color: #727d8d;
	box-shadow: 0 0.5rem 0.5rem -0.375rem #1a2f3a;
}

.ex-basic-2 .form-control-input:hover,
.ex-basic-2 .form-control-select:hover {
	border: 1px solid #727d8d;
	background-color: #727d8d;
	box-shadow: 0 0.5rem 0.5rem -0.375rem #1a2f3a;
}

.ex-basic-2 .btn-solid-reg.wide {
	display: block;
	margin-top: 1.5rem;
	text-align: center;
}

.ex-basic-2 .btn-solid-reg.back {
	margin-top: 1rem;
}


/*****************************/
/*     19. Media Queries     */
/*****************************/	
/* Min-width width 768px */
@media (min-width: 768px) {
	
	/* General Styles */
	.p-heading {
		width: 85%;
		margin-right: auto;
		margin-left: auto;
	}

	.h1-large {
		font: 700 4rem/4.375rem "Montserrat", sans-serif;
		font-size: 35px;
		line-height: 60px;
	}
	/* end of general styles */


	/* Navigation */
	.navbar-custom {
        padding: 2.125rem 1.5rem 2.125rem 1.5rem;
        background: transparent;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0.5rem 1.5rem 0.5rem 1.5rem;
		background-color: #914ada;
	}
	
	.navbar-custom .navbar-brand.logo-image img {
        width: 13rem;

	}

	.navbar-custom.top-nav-collapse .navbar-brand.logo-image img {
        width: 4.4375rem;
		height: 2rem;
	}
    
	.navbar-custom .navbar-nav {
		margin-top: 0px;
	}

	.navbar-custom .dropdown-item {
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
	}

	.navbar-custom .dropdown-items-divide-hr {
		width: 84%;
	}
	/* end of navigation */


	/* Header */
	.header {
		position: relative;
		padding: 100px;
	}

	.header .header-content {
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-top: 1.5rem;
		padding-bottom: 0;
	}
	/* end of header */


	/* Jobs Panel */
	.filter .element-item { 
		float: left;
		margin-right: 0.625rem;
		margin-left: 0.625rem;
		width: 47%; 
	}
	/* end of jobs panel */


	/* Jobs List */
	.basic-2 .text-container {
		width: 95%;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of jobs list */


	/* Testimonials */
	.slider .swiper-container {
		width: 80%;
	}

	.slider .swiper-button-prev {
		left: 2.5rem;
		width: 1.375rem;
		background-size: 1.375rem 2.125rem;
	}
	
	.slider .swiper-button-next {
		right: 2.5rem;
		width: 1.375rem;
		background-size: 1.375rem 2.125rem;
	}
	/* end of testimonials */


	/* Details 1 */
	.accordion .accordion-container {
		max-width: 38rem;
		padding-right: 0;
		padding-left: 0;
	}
	/* end of details 1 */


	/* Details 2 */
	.tabs .tabs-container {
		max-width: 38rem;
		padding-right: 0;
		padding-left: 0;
	}

	.tabs #tab-2 .feature-wrapper .text {
		width: 90%;
	}
	/* end of details 2 */


	/* Contact */
	.form-2 .list-unstyled li {
		display: inline;
		margin-right: 0.75rem;
	}

	.form-2 .list-unstyled .address {
		display: block;
	}
	/* end of contact */


	/* Footer */
	.footer .footer-col {
		margin-bottom: 3rem;
	}

	.footer .fa-stack.fa-lg {
		margin-right: 0.25rem;
	}
	/* end of footer */


	/* Terms Conditions And Privacy Policy */
	.ex-header {
		padding-top: 11rem;
		padding-bottom: 9rem;
	}

	.ex-basic-2 .text-container.dark {
		padding: 2.5rem 3rem 2rem 3rem;
	}

	.ex-basic-2 .text-container.column {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of terms conditions and privacy policy */
}
/* end of min-width width 768px */


/* Min-width width 992px */
@media (min-width: 992px) {
	
	/* General Styles */
	.p-heading {
		width: 65%;
	}
	/* end of general styles */


	/* Navigation */
	.navbar-custom .btn-outline-sm {
		display: inline-block;
		margin-left: 0.75rem;
	}
	
	.navbar-custom .btn-outline-sm .fas {
		margin-right: 0.375rem;
		line-height: 0;
	}
	/* end of navigation */


	/* Objectives */
	.basic-1 .area-1 .text-container {
		max-width: 26.25rem;
		margin-right: 2rem;
		margin-left: auto;
	}
	
	.basic-1 .area-2 .text-container {
		max-width: 26.25rem;
		margin-left: 3rem;
		margin-right: auto;
	}
	/* end of objectives */


	/* Jobs Panel */
	.filter .element-item { 
		width: 31%; 
	}
	/* end of jobs panel */


	/* Application Form */
	.form-1 .text-container {
		margin-top: 1.5rem;
		margin-bottom: 0;
	}
	/* end of application form */


	/* Testimonials */
	.slider .swiper-container {
		width: 70%;
	}

	.slider .swiper-button-prev {
		left: 6.5rem;
	}
	
	.slider .swiper-button-next {
		right: 6.5rem;
	}
	/* end of testimonials */
	

	/* Details 1 */
	.accordion {
		padding-bottom: 0;
	}
	
	.accordion .area-1 {
		float: left;
		width: 50%;
		height: 34rem;
	}
	
	.accordion .area-2 {
		float: right;
		width: 50%;
	}
	
	.accordion .accordion-container {
		width: 26rem;
		margin-left: 3rem;
		padding-top: 8rem;
		padding-bottom: 0;
	}

	.accordion .accordion-title {
		width: 85%;
	}
	/* end of details  */
	

	/* Details 2 */
	.tabs .area-2 {
		float: left;
		width: 50%;
	}

	.tabs .tabs-container {
		float: right;
		width: 26rem;
		margin-right: 3rem;
		padding-top: 8.5rem;
		padding-bottom: 0;
	}

	.tabs .nav-pills {
		justify-content: flex-start;
	}

	.tabs #tab-2 .feature-wrapper {
		display: inline-block;
		width: 49%;
		vertical-align: top;
	}

	.tabs #tab-2 .feature-wrapper .text {
		width: 78%;
	}

	.tabs .area-1 {
		float: right;
		width: 50%;
		height: 35rem;
	}
	/* end of details 2 */


	/* About */
	.counter {
		padding-bottom: 0;
	}

	.counter .counter-container {
		padding-top: 2rem;
	}
	/* end of about */

	
	/* Contact */
	.form-2 #ContactForm {
		max-width: 38rem;
	}
	/* end of contact */


	/* Terms Conditions And Privacy Policy */
	.ex-header h1 {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}

	.ex-basic-2 {
		padding-bottom: 5rem;
	}

	.ex-basic-2 .text-container.column {
		margin-bottom: 0;
	}
	/* end of terms conditions and privacy policy */
}
/* end of min-width width 992px */


/* Min-width width 1200px */
@media (min-width: 1200px) {
	
	/* General Styles */
	.p-heading {
		width: 50%;
	}
	/* end of general styles */


	/* Header */
	.header .header-content {
		text-align: left;
	}

	.header .image-container {
		display: block;
		position: absolute;
		bottom: 0;
		max-width: 36rem;
	}
	
	.header .text-container {
		margin-left: 2rem;
	}

	.header .p-heading {
		width: 100%;
		margin-right: auto;
		margin-left: 0;
	}
	/* end of header */


	/* Objectives */
	.basic-1 .area-1 .text-container {
		max-width: 29.375rem;
		margin-right: 4rem;
	}
	
	.basic-1 .area-2 .text-container {
		max-width: 29.375rem;
		margin-left: 5rem;
	}
	/* end of objectives */


	/* Jobs Panel */
	.filter .element-item { 
		width: 23%; 
	}
	/* end of jobs panel */


	/* Application Form */
	.form-1 .text-container {
		margin-right: 1rem;
		margin-left: 6rem;
	}
	
	.form-1 form {
		margin-right: 7rem;
		margin-left: 1rem;
	}
	/* end of application form */


	/* Testimonials */
	.slider .swiper-container {
		width: 60%;
	}

	.slider .swiper-button-prev {
		left: 10.5rem;
	}
	
	.slider .swiper-button-next {
		right: 10.5rem;
	}
	/* end of testimonials */


	/* Details 1 */
	.accordion .accordion-container {
		width: 30rem;
		margin-left: 5rem;
		padding-top: 8.5rem;
	}
	/* end of details 1 */
	

	/* Details 2 */
	.tabs .tabs-container {
		width: 30rem;
		margin-right: 5rem;
	}

	.tabs #tab-2 .feature-wrapper {
		padding-right: 1rem;
	}

	.tabs #tab-2 .feature-wrapper .text {
		width: 82%;
	}
	/* end of details 2 */


	/* Pricing Table */
	.cards-2 .card.first {
		margin-right: 0;
		margin-left: auto;
	} 
	
	.cards-2 .card.middle {
		margin-right: auto;
		margin-left: auto;
	}
	
	.cards-2 .card.last {
		margin-right: auto;
		margin-left: 0;
	}
	/* end of pricing table */


	/* About */
	.counter .image-container {
		max-width: 27rem;
	}
	
	.counter .counter-container {
		margin-left: 2rem;
		padding-top: 6rem;
	}

	.counter #counter {
		text-align: left;
	}

	.counter #counter .cell {
		width: 7rem;
	}
	
	.counter #counter .counter-value {
		font: 600 4rem/3.75rem "Montserrat", sans-serif;	
	}
	/* end of about */


	/* Footer */
	.footer .footer-col {
		width: 95%;
	}
	/* end of footer */


	/* Terms Conditions And Privacy Policy */
	.ex-basic-2 #PrivacyForm {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of terms conditions and privacy policy */
}
/* end of min-width width 1200px */
p a {
	color: #fff !important;
}